@charset "utf-8";
img {
	border:0;
	margin:0;
	padding:0;
	}
//html {filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);}
a:link{color: #000;	text-decoration: none;}	
a:visited{color:#000;text-decoration: none;}		
a:hover{color: #FF0000;	text-decoration: none;}	
a:active{color:#000;text-decoration: none;}	
.hong{ color:#FF0000;}
#top{width:979px;margin:0 auto;padding: 0px;position: relative;}
#logo{top: 4px;left:0px;position: absolute;	z-index: 2;}
#top_right{ width:670px; float:right; margin:15px 0 10px 0;height:30px;background: url(/skins/spv1/images/logo_rightbg.gif) repeat-x left bottom;}
#top_right img{ float:right;}

/*===============================
    top自定义
===============================	*/
.headnavsub3 {
	list-style:none;
	margin:5px 0;
	padding:5px 0;
	clear:both;
	border-top:solid 2px #4488BD;
	border-bottom:solid 1px #cccccc;
}

.headnavsub3 li{
	display:inline;
	margin-right:5px;
	letter-spacing:normal;
}

.headnavsub3 li a {
	line-height:16px;
	vertical-align:middle;
	font-size:13px;
	font-weight:700;
	padding-left:5px;
}

/*=============================*/
#menu{width:979px;height:24px;margin:0 auto;padding:0;}
#menu ul{margin:0;padding:0;float:right;list-style-type: none;}
#menu li{float:left; height:24px;margin:0 0 0 1px; padding:0; font-size:0;}
#menu li a{ margin:0; padding:0; font-size:0;}
#menu2{width:979px;height:22px;margin:0 auto;padding: 8px 0px 0px 0px;background:url(/skins/spv1/images/subNav_bg01.gif) repeat-x left top; position:relative;}
#menu3{width:979px;height:25px;margin:0 auto;padding: 12px 0px 0px 0px;background:url(/skins/spv1/images/subNav_bg02.gif) repeat-x left top;position:relative;}
#menu2 .link,#menu3 .link{margin:0;padding:0;font-size:12px;}
#menu3 .link{margin:0;padding:0;color:#0066FF;}
#menu2 .link:hover,#menu3 .link:hover{margin:0;padding:0;font-size:12px;color:#0033CC;}

#menu2 div, #menu3 div {height:22px;position:absolute; left:5px; z-index:10;}
#menu2 div {top:3px;}
#menu3 div {top:12px; }

#scroll{width:979px; height:23px;margin:3px auto 0 auto; padding:0 0 0 0;background:url(/skins/spv1/images/search_bg.gif) no-repeat left top;}
#scroll h3{ float:left;font:12px/20px Verdana,Geneva,Arial,Helvetica,sans-serif;; color:#333333; padding:0 0 0 10px; margin:0;}
#scroll span{ margin:0 0 0 30px; padding:0; color:#527ab5;}

#banner{ width:979px;margin:3px auto 0 auto;padding: 0px; text-align:center;}

#content{width:979px;margin:9px auto 0 auto;}
#left{width:725px; float:left;} .leftindex{width:725px; float:left;}
#right{width:235px; float:right;} .right{width:235px; float:right;}
#rightC{width:235px; float:right;}
#leftSidebar {float: left;width: 320px;}
#centerSidebar{float:right; width:320px;}
.leftSidebarA{width:320px; height:225px;}
.leftSidebarB{ width:320px; height:95px; margin:5px 0 0 0; padding:5px 0 0 0px;background:url(../images_hf/left_bg02.gif) no-repeat left top; text-align:left;}
.leftSidebarBN{ width:310px; height:60px; margin:25px 0 0 0px;}
.leftSidebarBleft { float:left;width:60px; margin:13px 0 0 0;}
.leftSidebarBleft form{ width:60px;margin:0; padding:0;}
.leftSidebarBright{ width:140px; float:right;text-align:center; margin:9px 0 0 0; line-height:18px;}
.leftSidebarBright span{ color:#f47db7;}
.leftSidebarBright h3{ margin:0; height:0;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;; font-size:16px; color:#3e3edc;}
.leftSidebarC{ width:316px; margin:9px 0;}
.titleA{width:80px;height:21px;background:url(/skins/spv1/images/titlebg01.gif) no-repeat left; text-align:center; color:#FFFFFF; padding:4px 5px 0 0; margin:0 0 0 15px;}
.leftSidebarCBg{width:312px;background:url(/skins/spv1/images/left_zbg.gif) repeat-y left top;}
.leftSidebarCBg ul{margin:0 0 0 10px;padding:0;list-style-type: none;}
.leftSidebarCBg li{ padding:0;}

.leftSidebarCBgB{width:312px;}
.leftSidebarCBgB ul{margin:0 0 0 10px;padding:0;list-style-type: none;}
.leftSidebarCBgB li{ padding:0 0 3px 15px; background:url(../images_hf/anjiu.gif) no-repeat left 3px;}
.cheng{ padding:3px 0 3px 15px; background:url(../images_hf/anjiu.gif) no-repeat left 3px;}

.leftSidebarCBgB1{width:298px;background:url(/skins/spv1/images/left_zbg.gif) repeat-y left top;}
.leftSidebarCBgB1 ul{margin:0 0 0 10px;padding:0;list-style-type: none;}
.leftSidebarCBgB1 li{ padding:0 0 3px 10px; background:url(../images_hf/anjiu.gif) no-repeat left 3px;}



.leftSidebarCBgBlx{width:312px;background:url(/skins/spv1/images/left_zbg.gif) repeat-y left top;}
.leftSidebarCBgBlx ul{margin:0 0 0 10px;padding:0;list-style-type: none;}
.leftSidebarCBgBlx li{ padding:0 0 3px 15px; background:url(/skins/spv1/images/tubiaolx.jpg) no-repeat left 3px;}

.left01{float:left; margin:0 0 0 8px;width:18px;height:269px;background:url(/skins/spv1/images/kuai01.gif) no-repeat left top;}
.left01 ul{margin:0;padding:0;list-style-type: none; text-align:center;}
.left01 li{ padding:8px 0 23px 0; color:#FFFFFF;}
.left02{ margin-left:40px;}
.left02 ul{margin:0 0 11px 0;padding:0;list-style-type: none;}

.titleB{width:154px;height:21px;background:url(/skins/spv1/images/titlebg02.gif) no-repeat left top; color:#FFFFFF; text-align:center; padding:5px 0 0 0; margin:0 0 0 15px;}
.centerSidebarbg{ width:394px;background:url(/skins/spv1/images/content_zbg.gif) repeat-y left top;}
.centerSidebarbg ul{margin:0;padding:0;list-style-type: none; margin:0 0 0 10px;}
.centerSidebarbg li{ padding:0 0 3px 18px;background:url(../images_hf/anjiu.gif) no-repeat 5px 3px;}
.xian{ width:370px;height:1px;border-bottom:1px solid #999999; margin:5px 0 5px 10px;_margin:0 0 20px 10px;*margin:0 0 20px 10px;}
.centerSidebarB{ margin:17px 0;}
.centerSidebarB img{ margin:0 10px 5px 0;}.centerSidebarB1{ margin:17px 0;}
.centerSidebarB1 img{ margin:0 3px 5px 0;}.
.centerSidebarC{ width:394px;margin:14px 0;}
.center01{float:left; margin:0 0 0 8px;width:18px;height:269px;background:url(/skins/spv1/images/kuai01.gif) no-repeat left top;}
.center01 ul{margin:0;padding:0;list-style-type: none; text-align:center;}
.center01 li{ width:10px;line-height:14px;padding:4px 0 10px 0; color:#FFFFFF;}
.center02{ margin-left:40px;}
.center02 ul{margin:0 0 10px 0;_margin:0 0 10px 0;*margin:0 0 10px 0;padding:0;list-style-type: none;}
.center02 li{line-height:20px;}

.center02B{ margin-left:40px;}
.center02B ul{margin:0 0 18px 0;_margin:0 0 10px 0;*margin:0 0 10px 0;padding:0;list-style-type: none;}
.center02B li{ padding-top:3px;line-height:14px;}

#leftA{ margin-top:9px;}
.leftAbg{ width:722px; height:100px;background:url(/skins/spv1/images/leftA_zbg.gif) repeat-y left top;}
.leftAbg dl{float:left;margin:0 2px 5px 12px;padding:0;list-style-type: none;}
.leftAbg dt{ margin:0; padding:0;}
.leftAbg dd{ width:60px;margin:0; padding:0;}

.leftB{ margin:9px 0;}
.titleC{width:224px;height:21px;background:url(/skins/spv1/images/titlebg03.gif) no-repeat left top; color:#FFFFFF; text-align:center; padding:5px 0 0 0; margin:0 0 0 15px;}
.titleF{width:183px;height:21px;background:url(/skins/spv1/images/titlebg_03.jpg) no-repeat left top; color:#FFFFFF; text-align:center; padding:5px 0 0 0; margin:0 0 0 15px;}

.leftC01{float:left; margin:0 5px 0 6px;width:20px;height:70px;background:url(/skins/spv1/images/bg05.gif) no-repeat left top;}
.leftC01 ul{margin:0;padding:0;list-style-type: none; text-align:center;}
.leftC01 li{width:10px;line-height:14px;padding:8px 0 8px 0; color:#FFFFFF;}
.leftC02{margin-left:35px;}
.leftC02 ul{margin:0 0 5px 0;_margin:0 0 8px 0;*margin:0 0 10px 0;padding:0;list-style-type: none;}
.leftCbg{ width:722px; height:60px;background:url(/skins/spv1/images/leftA_zbg.gif) repeat-y left top;}
.leftCPic{ height:105px;margin:6px 0 0 0;}
.leftCPic dl{float:left;margin:0 3px 0 0;padding:0;border:1px solid #999999;}
.leftCPic dt{ margin:0; padding:0;}
.leftCPic dt img{margin:2px;}
.leftCPic dd{margin:0;padding:0;text-align:center;}

.rightsidebarA{ width:235px; height:160px;margin:5px 0 0 0; padding:0px;}
.rightsidebarAbg{text-align:right;margin:0px;}
.rightsidebarApic{ width:234px; height:140px; margin-top:8px;background:url(/skins/spv1/images/right_bg02.gif) no-repeat left top;}
.rightsidebarApic dl{ float:left;padding:0; margin-top:4px;}
.rightkuan{margin:0 20px 0 3px;}
.rightsidebarApic dt{margin:0;padding:5px 16px 0 8px;}
.rightsidebarApic dt img{padding:3px 0 0 3px;}
.rightsidebarApic dd{margin:0 0 0 0;padding:0;text-align:center;}
.rightsidebarB{ text-align:center; margin:0;}
.rightsidebarC{margin:9px 0;}
.rightsidebarC a{color:#5d9856;}
.rightsidebarC ul{margin:10px 0 5px 0; padding:0;list-style-type: none;}
.rightsidebarC li{ margin-bottom:10px;}
.rightsidebarC h3{font:12px/20px Verdana,Geneva,Arial,Helvetica,sans-serif;; color:#333333; margin:0; padding:0;}

.kuai{height:14px; margin:3px 0 0 5px;background:url(/skins/spv1/images/right_libg.gif) no-repeat 2px 5px;}
.kuaiB{ height:14px;margin:3px 0 0 5px;background:url(/skins/spv1/images/right_libg2.gif) no-repeat 3px 5px;}
.kuai span{ margin-left:7px; color:#FFFFFF;}
.kuaiB span{ margin-left:4px;}


#flink_img,#flink_txt {width:986px;margin:0 auto;}
#flink_img {margin-top:2px;border-top:2px solid #000000;border-bottom:1px solid #000000;}
#flink_img img,.ggfw_right img {width:88px;height:31px;border:0;}
#flink_img a {padding:0 9px 0 0;}
#flink_txt a {line-height:20px;padding:0 11px 0 0;}

#bottom{ width:990px; margin:0 auto;}
#bottom_z{ text-align:center;}
#bottom_z a{ padding:0 5px;}
#bootm_bq{ text-align:center;}


.Tab1{width:235px; margin:9px 0 0 0;}
.Menubox{width:235px;}
.Menubox ul{width:235px;padding:0px; margin:0px; list-style:none; float:right; height:25px;}
.Menubox ul li{width:117px;height:25px;padding:0px;text-align:center;font-size:12px; float:left; background-color:#006699;}
.Menubox ul li a:link{display:block;height:22px; padding-top:3px;text-decoration: none; color:#ffffff;}
.Menubox ul li a:visited{display:block;height:22px; padding-top:3px;text-decoration: none;color:#ffffff;}
.Menubox ul li a:active{display:block;height:22px; padding-top:3px;text-decoration: none;color:#ffffff;}
.Menubox ul li a:hover{width:117px;height:22px;text-align:center;padding-top:3px;text-decoration:none;color:#ffffff; background-color:#ea8f24;}
.jscont{width:235px;text-align:left;}
#t1,#t2{padding:1px;}
#t1 ul,#t2 ul{margin:0;list-style-type: none; }
#t1 li,#t2 li{padding:2px 0 1px 20px; background:url(/skins/spv1/images/dingzi.png) no-repeat 5px 7px;}
.kuan{ margin-right:1px;}

#shouye_tu{padding:1px;}
#shouye_tu ul{margin:0;list-style-type: none; }
#shouye_tu li{padding:0px 0 3px 20px; background:url(/skins/spv1/images/dingzi_shouye.png) no-repeat 3px 3px;}


.Tab2{width:235px; margin:9px 0 0 0;}
.MenuboxB{width:235px;}
.MenuboxB ul{width:235px;padding:0px; margin:0px; list-style:none; float:right;}
.MenuboxB ul li{width:117px;height:25px;padding:0px;text-align:center;font-size:12px; float:left; background-color:#006699;}
.MenuboxB ul li a:link{display:block;height:22px; padding-top:3px;text-decoration: none; color:#ffffff;}
.MenuboxB ul li a:visited{display:block;height:22px; padding-top:3px;text-decoration: none;color:#ffffff;}
.MenuboxB ul li a:active{display:block;height:22px; padding-top:3px;text-decoration: none;color:#ffffff;}
.MenuboxB ul li a:hover {width:117px;height:22px; padding-top:3px;text-decoration:none;color:#ffffff; background-color:#ea8f24;}
.jscontB{width:235px;text-align:left;}
#t3,#t4{padding:5px;}
#t3 ul,#t4 ul{margin:0; list-style-type: none; padding:2px 0px 5px 0px;}
#t3 li,#t4 li{padding:1px 0 1px 20px; background:url(/skins/spv1/images/dingzi.png) no-repeat 5px 7px;}

.knav{background-image:url(../../../../../images/titlebg02.gif); background-position:center; background-repeat:no-repeat; height:25px; line-height:25px; color:#FFFFFF; text-align:center;}
.knav2{background-image:url(../../../../../images/titlebg01.gif); background-position:center; background-repeat:no-repeat; height:25px; line-height:25px; color:#FFFFFF; text-align:center;}


.title_more, #title_more {float:right; margin:5px 5px 0 0;}
.nocopy,.dontcopy,.copyisbanned,.jammer,.hiddeninfo,.textcopyright,.hiddencopyright{display:none;}


.text_tag, #text_share1,#text_share2,#ggad_link {
	background: #FFFFFF;
	border: 1px dashed #CAE5FF;
	height: 24px;
	margin: 5px auto;
	padding:0 10px;
	width: 605px;
}

#text_share2 {height:30px; padding-top:10px;}
#ggad_link {padding-top:7px;}
.text_tag h5 {
//	clear: left;
	color: #000000;
//	display: block;
//	float: left;
	font-size:12px;
	margin:0;
	padding:3px 0 0 0;
}


.ding_box{
	padding:0px 0px 25px 120px;
	height:62px;
	text-align:center;
}
.ding, .ding2{
	width:58px;
	height:62px;
	text-align:center;
	display:block;
	float:left;
}
.ding{margin-right:50px;}
.ding2{margin-right:10px;}
.ding_bg{
	background:url(/images/2008/ding_bg.gif);
}
.back_bg{
	background:url(/images/2008/back_bg.gif);
}
.ding b, .ding2 b{
	color:#FFFFFF;
	font-size:20px;

	display:block;
	padding:9px 0px;
}
.pagebreak{
	clear:both;
	text-align:center;
	margin-bottom:10px;
	line-height:25px;
	}
.pagebreak a{
	margin-left:15px;
}
.pagebreak strong{
	margin-left:15px;
}
.xg{
	line-height:24px;
	border-top: 1px solid #E1E4E6;
	padding:5px;
	margin-bottom:10px;
	border-bottom: 1px solid #E1E4E6;
	height: 130px;
}
#comment_form_show { float:right}

.pl{
	border:1px solid #ccc;
	background:#fff;
	margin-bottom:15px;
}
.pl_title{
	height:30px;
	line-height:30px;
	padding-left:15px;
	padding-right:15px;
	font-size:14px;
	font-weight:bold;
	background:url(/images/2008/pl_bg.gif) repeat-x;
}
.pl_title span{
	float:right;
	font-size:12px;
	font-weight:normal;
	color:#949494;
}
.pl_title #feedcountbottom{color:#E8581F;}
.pl_list{
	margin:15px 20px;
	line-height:25px;
	border-bottom:1px solid #E6E6E6;
	padding-left:5px;
	padding-bottom:10px;
}
.float_right{float:right;}
.float_left{float:left;}

.box .zz_box li{
	padding:7px 7px;
	color:#A3A3A3;
	clear:both;
	height:175px;
	overflow:hidden;
}
.box .zz_box li span{float:left; padding-right:10px;}
.box .pl_box li{border-bottom:1px solid #ccc;padding:5px 5px 3px 5px;color:#666666;}
.box .pl_box li span{color:#999999;}
.box .pl_box li h6{text-align:left;padding-bottom:6px;text-indent:24px;color:#FF3300;}
.box .pl_box li a.vo{color:#2C6AA9;}

//.weizhi{margin:0 15px 10px;color:#666;}
//.weizhi span{float:right;}
.weizhi{padding:0 5px; height:30px;line-height:30px;margin:0 10px 10px 0;position:relative;}
.weizhi span{position:absolute;right:10px;top:3px;}
.searchtxt{height:16px;line-height:16px;}

.ad_b6 {width:150px;height:150px;border:0;}
.ad_a5 {width:121px;height:43px;border:0;}
.ad_a51 {width:119px;height:39px;border:0;}
.ad_a4 {margin:10px 0;}
.ad_a4 img{width:722px;height:86px;border:0;}
.ad_a1{width:979px;height:75px;border:0;margin-top:3px;}.ad_a1lan{width:979px;height:90px;border:0margin-top:10px;}
#banner img {border:0px;}

#yeshj {width:225px;height:200px;padding:0px 3px 3px 5px;overflow:hidden;border:1px solid #CCCCCC;margin:8px 0 0 0;}
#list_liuxue {border:0;overflow:hidden; height:190px;width:240px; margin:0; padding:0 10px; list-style-type:none;}
.zhitongt{
	width:360px;
	height:130px;
	float:left;
	font-size:11px;
	}
.dong{
	border-bottom-style:dotted;
	border-bottom-width:thin;
	 }

.spec_desc{width:350px;text-align:left;}
.spec_content{margin-bottom:5px;}
.spec_list a{display:block;width:100%;}
.spec_title{font-weight:bold;}


a.share_link {
    float:left;
    height:20px;
    margin-left: 8px;
    color: #0e5b96;
}

span.share_img {
    float:left;
    margin-right:3px;
    margin-top:2px;
    width: 16px;
    height: 16px;
    background: url('/images/share/ico-share_new.png') no-repeat;
}

span.share_txt {
    float:left;
    line-height:20px;
    height:20px;
}

a.share_link:hover {
    color: #f60;
    text-decoration: none;
}

#share_sinaweibo {background-position: 0 -201px;}
#share_qqweibo {background-position: 0 -280px;}
#share_kaixin {background-position: 0 -40px;}
#share_renren {background-position: 0 -80px;}
#share_douban {background-position: 0 -120px;}
#share_qqshuqian {background: url('/images/share/qq.gif') no-repeat;}
#share_baiducang {background: url('/images/share/baidu.gif') no-repeat;}
#share_scj {background: url('/images/share/wo.gif') no-repeat;}

.rev_textarea {width:380px; height:200px;}


/*===============================
    liuxueright
===============================	*/
.tstj ul {
	list-style:none;
	margin:0;
	padding:0;
	margin-bottom:3px;
}

.tstj ul li {
	display:block;
	padding-left:10px;
	background:url(http://www.jpwind.com/skins/spv1/images/ico_red.gif) no-repeat left center;
	line-height:2em;
	font-size:12px;
	border-bottom:dotted 1px #F00;
	white-space:nowrap;
	width:230px;
	overflow:hidden;
}

.tstj ul li a {
	color:#000000;
	text-decoration:none;
	font-size:12px;
}

.tstj ul li a:hover {
	color:#cccccc;
	text-decoration:underline;
}

.tstj ul li a span {
	color:#ff0000;
}

.hefenggo ul li {
	border-bottom:dotted 1px #00F;
	background:url(http://www.jpwind.com../images_hf/anjiu.gif) no-repeat left center;
	color:#09F;
}

.hefenggo ul li a {
	color:#00F;
	font-size:12px;
}

.hefenggo ul li a:hover {
	color:#0CF;
	text-decoration:underline;
}

/*===============================
    liuxueright 多出来的一个
===============================	*/
.tstj1 ul {
	list-style:none;
	margin:0;
	padding:0;
	margin-bottom:3px;
}

.tstj1 ul li {
	display:block;
	padding-left:10px;
	background:url(http://www.jpwind.com/skins/spv1/images/ico_red.gif) no-repeat left center;
	line-height:2em;
	font-size:12px;
	white-space:nowrap;
	width:230px;
	overflow:hidden;
}

.tstj1 ul li a {
	color:#000000;
	text-decoration:none;
	font-size:12px;
}

.tstj1 ul li a:hover {
	color:#cccccc;
	text-decoration:underline;
}

.tstj1 ul li a span {
	color:#ff0000;
}

.hefenggo1 ul li {
	background:url(http://liuxue.jpwind.com/images/index/hf_reddotbg.gif) no-repeat left center;
	color:#09F;
}

.hefenggo1 ul li a {
	color:#333;
	font-size:12px;
}

.hefenggo1 ul li a:hover {
	color:#FF0000;
	text-decoration:underline;
}

/*===============================
    日本留学
===============================	*/
.highztc {
	width:491px;
	height:206px;
	background:url(http://www.jpwind.com/JP/ToJP/images/dxy.jpg) no-repeat left center;
	padding:95px 27px 0 205px;
}

.highztc a {
	color:#000;
	font-family:"微软雅黑";
	font-size:12px;
	font-weight:700;
}

/*===============================
   top滚动
===============================	*/
a.tiaomu{display:block;font-size:13px;line-height:25px;text-decoration:none;color:#00F;}
.shell_yy{
	float:left;
	color:00f;
}
.core_yy{
	height:25px;
	overflow:hidden;
}
	
/*===============================
   免费中介下  新闻
===============================	*/

.gylx {
	width:240px;
	background:#F0F0F0;
	padding:3px 0 5px 5px;
	margin-bottom:7px;
}
ul.gylx {
	background:#F0F0F0;
	padding:3px 0 5px 5px;
}
.gylx li {
	display:block;
	font-size:12px;
	line-height:27px;
	vertical-align:top;
	background:url(../images_hf/index/hf_reddotbg.gif) no-repeat left bottom;
	padding-left:10px;
	text-decoration:none;
	}
